# Product Supplier Code in Purchase

This module adds to the purchase order line the supplier code defined in the product.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module:

1. Go to ‘Purchase’ and open a Purchase Order.
2. If the vendor has defined some code for any purchase order line they will be displayed in the line under the column ‘Product Supplier Code’.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Jordi Ballester <jordi.ballester@forgeflow.com>
- Lois Rilo Antelo <lois.rilo@forgeflow.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>
- Aaron Henriquez <ahenriquez@forgeflow.com>
- Carlos Reyes <carlos@studio73.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.